/* Class = "NSWindow"; title = "Image Correction"; ObjectID = "5"; */
"5.title" = "Beeldcorrectie";

/* Class = "NSTextFieldCell"; title = "Tilt:"; ObjectID = "90"; */
"90.title" = "Tilt:";

/* Class = "NSTextFieldCell"; title = "Geometry"; ObjectID = "92"; */
"92.title" = "Geometrie";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "94"; */
"94.title" = "Schaal:";

/* Class = "NSTextFieldCell"; title = "Rotation:"; ObjectID = "96"; */
"96.title" = "Rotatie:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "97"; */
"97.title" = "Herstel";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "109"; */
"109.title" = "Richting:";

